Delete a card link from a customer profile.delete https://example.com/programs/{programCode}/externalAccounts/customers/{customerToken}/cards/{linkId}Delete a linked card from a customer profile. The card link will be removed and cannot be used for future transfers.Path ParamsprogramCodestringrequiredProgram code assigned to the partner.customerTokenstringrequiredUnique customer token.linkIdstringrequiredUnique link identifier.HeadersX-GD-RequestIdstringrequiredUnique request identifier (GUID).X-GD-CustomerTypestringDefaults to externalType of customer (default: External).acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200Card link deleted successfully. 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago